body
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/back-top.jpg?v=23);
    background-position: top center;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0 0 0 0;
    margin: 0;
}

h1
{
    font-variant: small-caps;
    background-color: #eeeeee;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/back-h1.png?v=23);
    margin: 0;
    padding: 15px 0 15px 25px;
    font-weight: bold;
}

h1 div
{
    float: right;
    padding: 2px 15px 0 0;
}

h2.calendar,
h2.homepage,
h2.blog,
h2.newsletter,
h2.newsletter-page,
h2.marquee
{
    background-color: #18419c;
    margin: -25px -25px 20px -25px;
    padding: 10px 10px 10px 23px;
    color: #ffffff;
}

h2.newsletter,
h2.marquee
{
    margin-top: 10px;
}

h2.blog
{
    background-color: #18419c;
}

h2.homepage
{
    background-color: #18419c;
}

h4,
h5,
h6
{
    padding: 5px 10px 5px 10px;
    margin: 5px 0 10px 0;
    font-size: 20px;
    font-weight: bold;
    background-color: #eeeeee;
}

a.blog-post-title
{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
}

.uts-directory-name,
.uts-doclist-name,
.uts-calendar-name,
.uts-form-name
{
    display: none !important;
}

.uts-directory-description,
.uts-doclist-description,
.uts-calendar-description,
.uts-album-description,
.uts-form-description
{
    font-weight: normal;
    font-size: 14px !important;
}

.uts-newsletter
{
    padding: 0 !important;
    margin: -15px 0 20px 0 !important;
}

#uts-newsletter-email
{
    width: 200px !important;
}

.uts-newsletter .btn
{
    font-weight: bold;
    margin-top: 15px;
}

.top-menu ul.menu > li:first-child
{
    margin: 0;
    padding: 2px 20px 0 0;
}

.uts-marquee
{
    width: 200px;
    height: 200px;
}

.uts-directory-element
{
    background-color: #e8e8e8;
}

.uts-directory-element-label-left img
{
    border: 1px solid #999;
}

.uts-directory-element-label-center.uts-directory-element-description-link
{
    clear: both;
}

#home-link:hover
{
    content: url('https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/home-high.png?v=23');
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

.container > .container
{
    background-color: #ffffff;
    min-height: 640px;
}

.content
{
    padding: 25px;
}

.content p:first
{
    margin-top: 0;
    padding-top: 0;
}

p:empty
{
    display: none;
}

.top-menu
{
    background-color: #333333;
    height: 40px;
    width: auto;
    margin: auto;
    vertical-align: middle;
    display: inline-block;
}

.top-menu ul li
{
    margin: 5px 25px 5px 0px;
    padding: 0;
}

.top-menu ul li a
{
    font-family: Oswald;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
    padding: 0;
}

.top-menu ul li a:hover
{
    color: #6998ff;
}

 ul.menu
{
    padding-right: 0;
}

.submenu
{
    background-color: #333333;
    margin-left: -20px !important;
    padding: 10px !important;
}

.submenu li
{
    padding: 0px 10px 5px 10px !important;
}

.submenu li a
{
    font-size: 12px !important;
    text-align: left;
}

 ul.menu li,
 ul.submenu li
{
    width: auto !important;
    white-space: nowrap;
}

 ul.submenu li a
{
    width: auto !important;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.credits
{
    font-size: 10px;
    margin-bottom: 5px;
    clear: both;
}

.carousel
{
    width: 100%;
    height: 300px;
}

.carousel-bullets
{
    margin: 0 20px -2px 0;
}

.carousel-bullets span
{
    width: 21px;
    height: 18px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/bullet.png?v=23);
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/bullet-hover.png?v=23);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/bullet-selected.png?v=23);
}

.search-box
{
    position: relative;
    width: 300px;
    float: right;
    margin: 0 0 10px 0;
}

.search-box form
{
    height: 30px;
    border: 1px solid #555;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    overflow: hidden;
}

.search-box form input[type="text"]
{
    font-size: 14px;
    color: #ddd;
    border-width: 0;
    background: transparent;
}

.search-box form input[type="text"]
{
    width: 218px;
    padding: 3px 3px 0 8px;
    color: #333333;
    outline: none;
    float: left;
}

.search-box form button
{
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    width:35px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #555;
    background-color: #aaaaaa;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    vertical-align: top;
}

.search-box form button img
{
    height: 15px;
    margin-top: -5px;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.bottom-menu ul,
.bottom-menu li,
.bottom-menu li a
{
    padding: 0 !important;
    margin: 0 !important;
    display: inline !important;
    float: none !important;
}

.bottom-menu li a
{
    margin: 0px 10px 0px 0px !important;
}

.credits,
.credits *
{
    color: #bbbbbb;
}

.credits a
{
    color: #aaaaaa;
}

div.uts-form-separator
{
    width: 100%;
    min-width: 700px;
}

div.uts-form-separator label
{
    font-size: 20px;
    background-color: #747474;
}

div.uts-form-separator-2
{
    width: 50%;
    min-width: 350px;
}

div.uts-form-separator-2 label
{
    font-size: 16px;
    background-color: #b2b2b2;
}

div.uts-form-separator-3
{
    width: 40%;
    min-width: 00px;
}

div.uts-form-separator-3 label
{
    font-size: 14px;
    background-color: #fafafa;
}

div.uts-calendar-legend-category
{
    margin-top: 5px;
}










.buttons-menu
{
    width: 100%;
    display: block;
    padding: 0;
    margin: -20px 0 0 0;
    text-align: center;
}

.buttons-menu > a
{
    display: inline-block;
    margin: 0 30px 50px 30px;
}

.buttons-menu > a > img
{
    height: 55px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.buttons-menu > a:hover > img
{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.buttons-menu div
{
    width: 190px;
    height: 180px;
    display: inline-block;
    padding: 0;
    margin: 20px 15px 20px 15px;
    text-align: center;
    vertical-align: top;
    text-decoration: none;
}

.buttons-menu div
{
    display: inline-block;
    padding: 0;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

.buttons-menu div span
{
    display: block;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div:hover span
{
    color: #888888;
}

.buttons-menu div a
{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-size: 100px 100px;
    
    display: inline-block; width: 120px; height: 120px;
    border-width: 50px;
    border-color: rgba(0,0,0,0);
    border-style: solid;
    
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.buttons-menu div a:hover
{
    border-width: 10px;
    border-color: #ffffff;
    background-size: 130px 130px;
}

/* ------------------------------------------------ */
/* Ligne 1 */
/* ------------------------------------------------ */
.buttons-menu div.journal a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/images/buttons/icon-journal.png?v=23); }
.buttons-menu div.journal a:hover { border-color: #507917; }
.buttons-menu div.calendrier a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/images/buttons/icon-calendrier.png?v=23); }
.buttons-menu div.calendrier a:hover { border-color: #507917; }
.buttons-menu div.camp a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/images/buttons/icon-camp.png?v=23); }
.buttons-menu div.camp a:hover { border-color: #507917; }
.buttons-menu div.aventures a { background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-alfred.qc.ca/includes/images/buttons/icon-aventures.png?v=23); }
.buttons-menu div.aventures a:hover{ border-color: #507917; }

@media print {
  a[href]:after {
    content: none !important;
  }
}